glogic (2.6-6) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.6-5 < 2.6-6.

Package: [Main page]